IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_CLI_CONV_BLOQ_LINHA_EST_ARV_MERC_LINHA_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_CLI_CONV_BLOQ_LINHA_EST_ARV_MERC_LINHA_TENTACLE;
    END;
GO
CREATE VIEW V_RC_CLI_CONV_BLOQ_LINHA_EST_ARV_MERC_LINHA_TENTACLE
AS
     SELECT CD_EMP,
            CD_CTR,
            CD_ARV_MERC_LINHA,
            FLAG_CRM
     FROM RC_CLI_CONV_BLOQ_LINHA_EST_ARV_MERC_LINHA;